.item-activity__disable {
  opacity: 0.5;
}

.item-activity__container {
  display: flex;
  padding: 0;
  position: relative;
}

.item-activity__container .form-check {
  padding-right: 1rem;
  padding-left: 0;
  align-items: flex-start;
}

.item-activity__container input {
  width: 24px;
  height: 24px;
}

.item-activity__ico--trash:before {
  background-image: url(../../images/trash.svg);
  content: "";
  width: 14px;
  height: 14px;
  background-size: cover;
  margin-right: 10px;
}

.item-activity__ico--trash:hover:before, .item-activity__ico--trash:focus:before, .item-activity__ico--trash:active:before {
  color: #fff;
  background-image: url(../../images/trash-white.svg);
}

.item-activity__ico--plus {
  margin-right: 20px;
  position: relative;
}

.item-activity__ico--plus:before {
  background-image: url(../../images/plus-circle.svg);
  content: "";
  width: 14px;
  height: 14px;
  background-size: cover;
  bottom: 1px;
  position: absolute;
}

.item-activity__ico--alert {
  margin-right: 18px;
  position: relative;
}

.item-activity__ico--alert:before {
  background-image: url(../../images/alert-grey.svg);
  content: "";
  width: 14px;
  height: 14px;
  background-size: cover;
  bottom: 1px;
  position: absolute;
}

.item-activity__ico--porcent {
  margin-right: 18px;
  position: relative;
}

.item-activity__ico--porcent:before {
  background-image: url(../../images/discount.svg);
  content: "";
  width: 14px;
  height: 14px;
  background-size: cover;
  margin-right: 10px;
  position: absolute;
  bottom: 0;
}

.item-activity__ico--porcent-disable {
  margin-left: 24px;
  position: relative;
}

.item-activity__ico--porcent-disable:before {
  background-image: url(../../images/discount-grey.svg);
  content: "";
  width: 20px;
  height: 20px;
  background-size: cover;
  margin-left: -24px;
  position: absolute;
  bottom: 1px;
}

.item-activity:last-child {
  margin-bottom: 0;
}

.item-activity__item-block {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.item-activity__item-block-container {
  display: flex;
}

.item-activity__item-header span {
  display: block;
}

.item-activity__item-content {
  width: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-size: 14px;
}

.item-activity__item-content p {
  padding: 0;
}

.item-activity__item-img {
  margin: 0 1rem;
  margin-left: 0;
  width: 266px;
  min-width: 9rem;
  height: 150px;
}

.item-activity__item-body {
  font-weight: bold;
}

.item-activity__item-alert {
  color: #BD2626;
  font-size: 16px;
  display: block;
  margin-top: 1.2rem;
  padding-left: 1.6rem;
  margin-left: 2.5rem;
  position: relative;
}

.item-activity__item-alert:before {
  content: "";
  background-image: url(../../images/alert.svg);
  background-size: cover;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
}

.item-activity__item-container {
  padding: 1.5rem 0;
  border-bottom: 1px solid #CBCBCB;
}

.item-activity__item-container button {
  padding: 0.3rem 1rem;
}

.item-activity__showmore {
  padding: 1.6rem 0;
  display: block;
  font-size: 18px;
}

.item-activity__offer {
  margin-top: 1rem;
  color: #4A4A4A;
  font-size: 14px;
  line-height: 18px;
}

.item-activity__price {
  display: flex;
  flex-direction: column;
  font-size: 18px;
  font-family: "Circular Std Bold";
  line-height: 23px;
  text-align: right;
  margin-bottom: 2rem;
}

.item-activity__price--disable {
  text-decoration: line-through;
  color: #4A4A4A;
  font-family: "Circular Std Medium";
}

.item-activity__inactive {
  font-size: 18px;
  line-height: 24px;
  text-align: right;
  color: #4A4A4A;
  margin-right: 0;
  margin-bottom: 2rem;
}

.item-activity__inactive:before {
  bottom: 5px;
  margin-left: -1.2rem;
}

.item-activity__lateral-price {
  display: flex;
  flex-direction: column;
}

.item-activity__button-container {
  display: flex;
  justify-content: space-between;
}

.item-activity__total-price {
  font-size: 24px;
  text-align: end;
  font-family: "Circular Std Book";
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.item-activity__total-price span {
  font-family: "Circular Std Bold";
}

.item-activity__container-button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #CBCBCB;
  padding-bottom: 1.6rem;
}

.item-activity__button {
  display: flex;
  justify-content: flex-end;
  margin-top: 2rem;
}

.item-activity__button button#submitActivities:disabled {
  opacity: 0.5;
}

.item-activity.group-sessions-container{
	margin-top: 50px;
}

@media (max-width: 992px) {
  .item-activity__item-img {
    height: 16rem;
  }
}

@media (max-width: 768px) {
  .item-activity__item-container {
    margin-bottom: 0;
    padding: 1.2rem 0;
  }
  .item-activity__item-block-container {
    flex-direction: column;
  }
  .item-activity__subtitle h3 {
    font-size: 18px;
    line-height: 23px;
  }
  .item-activity__item-body {
    font-weight: 100;
  }
  .item-activity__item-header span {
    font-size: 14px;
  }
  .item-activity__container .form-check {
    padding-right: 1rem;
  }
  .item-activity__item-img {
    padding: 0;
    margin-right: 0;
    margin-bottom: 12px;
    width: 100%;
    height: auto;
    max-height: 16rem;
  }
  .item-activity__item-content {
    margin-bottom: 1.2rem;
  }
  .item-activity__item-block {
    flex-direction: column;
    width: 100%;
    align-items: stretch !important;
  }
  .item-activity__block-summary {
    flex-direction: column;
  }
  .item-activity__price {
    margin-bottom: 0;
  }
  .item-activity__price-container {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    width: 100%;
  }
  .item-activity__price-container button {
    width: 10rem;
    padding: 0.4rem 1rem;
  }
  .item-activity__inactive {
    margin-bottom: 1rem;
    padding-left: 1rem;
  }
  .item-activity__inactive:before {
    top: 4px;
    bottom: 0;
  }
  .item-activity__lateral-price {
    width: 100%;
    align-items: start;
    flex-direction: column;
  }
  .item-activity__lateral-price button {
    align-self: start;
  }
  .item-activity__total-price {
    font-size: 20px;
    display: flex;
    justify-content: space-between;
  }
  .item-activity__button-container button {
    width: auto;
  }
  .item-activity__showmore {
    font-size: 16px;
  }
  .item-activity.group-sessions-container{
	margin-top: 30px;
  }
}